Package wx :: Package py :: Module PyWrap

[frames | no frames]

## Module wx.py.PyWrap

PyWrap is a command line utility that runs a wxPython program with additional runtime-tools, such as PyCrust.

Function Summary
| `main(modulename)`
| `wrap(app)`

Variable Summary
`str` | `__author__` = `"Patrick K. O'Brien <pobrien@orbtech.com>"`
`str` | `__cvsid__` = `'$Id: PyWrap.py,v 1.6 2004/03/15 13:42:37 PK...`
`str` | `__revision__` = `'1.6'`

Variable Details

### __author__

  Type:
    `str`
  Value:

        "Patrick K. O'Brien <pobrien@orbtech.com>"

### __cvsid__

  Type:
    `str`
  Value:

        '$Id: PyWrap.py,v 1.6 2004/03/15 13:42:37 PKO Exp $'

### __revision__

  Type:
    `str`
  Value:

        '1.6'

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:28 2007 | http://epydoc.sf.net